Chinaunix首页 | 论坛 | 博客
  • 博客访问: 5439250
  • 博文数量: 895
  • 博客积分: 17977
  • 博客等级: 上将
  • 技术积分: 8691
  • 用 户 组: 普通用户
  • 注册时间: 2005-08-26 09:59
个人简介

一个好老好老的老程序员了。

文章分类

全部博文(895)

文章存档

2021年(2)

2020年(10)

2019年(40)

2018年(88)

2017年(130)

2015年(5)

2014年(12)

2013年(41)

2012年(36)

2011年(272)

2010年(1)

2009年(53)

2008年(65)

2007年(47)

2006年(81)

2005年(12)

分类: Java

2011-05-04 22:58:15

 
按照转载的办法一直没有弄好使用过。
今天尝试了一下。把ECLIPSE3.6.2-JEE版目录下的plugins下的三个包放到MYECLIPSE安装目录下的dropins目录就可以了。这三个包是

最近要搞AXIS2,由于之前用的是MyEclipse8.5。所以就直接安装,搞了两天没搞上。后来想想,在Eclipse3.6.2-JEE版上可用,为什么MyEclipse8.5提示缺少这个包呢,今天尝试了一下。把ECLIPSE3.6.2-JEE版目录下的plugins下的三个包放到MYECLIPSE安装目录下的dropins目录就可以了。这三个包是:
javax.xml_1.3.4.v200902170245.jar
javax.xml.stream_1.0.1.v200903100845.jar
javax.xml.bind_2.0.0.v20080604-1500.jar
 plugins.rar   

 

解压后放入相应目录。不要带这个plugins。有问题联系我。

阅读(2408) | 评论(0) | 转发(0) |
给主人留下些什么吧!~~